/* 
  Localizable.strings
  NeoFinder-StatusBar

  Created by norbert doerner on 09.10.13.
  Copyright (c) 2013 West-Forest-Systems. All rights reserved.
*/

"Quit" = "Quitter";
"About..." = "À propos de...";
"Launch NeoFinder" = "Lancer NeoFinder";
"Find in NeoFinder" = "Trouver dans NeoFinder";
"Find everything" = "Tout trouver";
"Find photos" = "Trouver des photos";
"Find videos" = "Trouver des vidéos";
"Find songs" = "Trouver des chansons";
"Find media files" = "Trouver des fichiers multimédias";

